# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-22 01:49+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: irkick/irkick.desktop:3
msgid "IRKick"
msgstr ""

#. GenericName
#: irkick/irkick.desktop:4
msgid "TDE LIRC Server"
msgstr "خادم LIRC لكدى"

#. Comment
#: irkick/irkick.desktop:16
msgid "TDE Linux infrared remote control server."
msgstr "خادم كدى للتحكّم عن بعد بالأشعة تحت الحمراء في لينكس."

#. Name
#: kcmlirc/kcmlirc.desktop:2
msgid "Remote Controls"
msgstr "التحكّم عن بعد"

#. Comment
#: kcmlirc/kcmlirc.desktop:4
msgid "Configure remote controls for use with applications"
msgstr "إعداد التحكّم عن بعد لاستخدامه في تطبيقاتك"

#. Keywords
#: kcmlirc/kcmlirc.desktop:6
msgid "KCMLirc;kcmlirc;lirc"
msgstr ""
